﻿@charset "utf-8";
/* CSS Document */
/*@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');
@import url(http://fonts.googleapis.com/css?family=Gochi+Hand);*/
body{margin:0px; padding:0px; background:#fff; font-family: 'Source Sans Pro', sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
a:focus, a:visited{outline:none;}
img{border:none;}
h1{font-size:32px; color:#516391; font-weight:300; margin-top:10px; text-align:center; line-height:34px}
h2{ border-right: none; color: #fff; font-size: 40px; font-weight: 700; line-height: 45px;text-align:center;padding: 0;}
h3{ color: #fff; font-size: 40px; font-weight: 300; line-height: 40px; text-align:center;  padding: 0 15px;margin:0px 0px 20px;}
h4{font-size:26px; color:#ccc; padding:0px; line-height:28px;}
h5{font-size:32px; color:#fff; padding:15px 0px; font-weight:400; line-height:42px;}
h6{font-size:24px; color:#516391; padding:0px; font-weight:600; line-height:42px;}
hr{border-size:1px 0px 0px 0px; border-color:#7f96d3;  margin:10px 0px; padding:0px;}
label{color:#fff; padding-right:25px; font-size:13px; font-weight:400;} 
lable a{color:#fff !important;}
lable a:hover{color:#ccc !important;}
r{font-size:12px;}
.btn { font-size:15px; }

/* Home page css */
.header-section{margin-top:15px;}
.navigation-section{margin-left:0px;}
.navigation-border{border-left:1px solid transparent; padding:20px 0px;}
.nav-border{border-right:1px solid #7f96d3;}
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 16px; padding: 10px 12px;}
.navbar-default .navbar-nav > li:last-child > a { color: #fff; font-size: 16px; padding: 10px 14px;}
.banner-section{background:#F2F4FD;  margin:0px;padding:15px 0px;}
.banner-scroller{margin-top:30px;}
.bottom-section{background:#516391; margin-top:0px;}
.product-details{border-right:1px solid #7f96d3; margin:0px 0px 20px 0px;}
.product-details-end{margin:0px 0px 20px 0px;}
.content-text{font-size:14px; color:#fff; line-height:23px; text-align:justify;}
.content-text a{color:#fff;}
.content-text a:hover{color:#ccc;}
.list-style{list-style:square;}
.order-btn{  text-transform:uppercase;}
.product-detail-section{border-bottom:1px solid #7f96d3;}
.contact-text{font-size:26px; color:#fff; line-height:26px;}
.contact-text a{color:#ccc;}
.contact-text a:hover{color:#ccc;}
.fb_share, .twiiter_share{display:block; width:122px; height:60px; background:url(../images/facebook_share.png) no-repeat; margin:0 10px 0 0; float:left;}
.twiiter_share{background:url(../images/twitter_share.png) no-repeat;}
.about-section{border-bottom:1px solid #7f96d3; padding-bottom:20px;}
.footer-section{text-align:center; color:#fff; margin-top:25px; margin-bottom:40px;}
.footer-section a{color:#fff; font-size:14px; line-height:30px;}

/* Inner Page css - Portfolio Page */
.portfolio-section{margin-top:30px; border-bottom:1px solid #7f96d3;}

/* Inner Page css - Get a free sample Page */
.form-section{border-bottom:1px solid #7f96d3; padding:30px 0px;}
.guidelines{margin-top:35px;}
.step_list{ background:#E8E7E3; padding:10px 0;}
.step_list h2{background:#516391 url(../images/step_list_title.jpg) bottom center no-repeat; color:#fff; padding-bottom:15px; padding-top:0px; margin:0 10px; text-align:center; margin-bottom:20px; font-size:26px; border-right:none; background-size:100%;}
ul#step_list{padding:0; width:90%; margin:auto; background:#E8E7E3; list-style:none;}
ul#step_list li.step{float:left; margin:0; padding:0; color:#3f681d; width:50px; font-size:12px; list-style:none;}
ul#step_list li.step_name a{color:#516391;}
ul#step_list li.step span{font-size:26px; width:35px; text-align:center; line-height:26px; display:block;}
ul#step_list li.step_name{float:left; margin:0; padding:0; width:200px; color:#516391; line-height:20px; font-size:24px; list-style:none;}
ul#step_list li.step_name span{font-size:15px; line-height:27px;}
ul#step_list li.clear{clear:both;}
.stepttl { color:#fff; background:#516391; width:45px; padding:5px 10px 5px 5px; margin-left:-4px; text-align:center;}
.stepttl > div {font-size: 20px;}

/* Inner Page css - FAQs Page */
.faq-section{margin-top:30px; margin-bottom:30px;}
.package{margin-top:30px; margin-bottom:30px;}
.faq_right{margin:0 auto; color:#3b3b3b; background:#E8E7E3; padding:10px 20px;}
.facebook_likebox{margin-top:25px; color:#3f681d; background:#F6FBE8; padding:20px 20px;}

/* Inner Page css - Testimonials Page */
.video-panels{margin:30px 0px;}
.video-panels h5{line-height:32px; padding:0px;}
.test-logo{border:5px solid #2b2b2b;}

/* Inner Page css - Contact Page */
.google_map{ padding-bottom:20px; background:url(../images/map_devider.jpg) repeat-x left bottom;}
.contact_block,.contact_block_2{padding:20px; }
.contact_block_2{padding-top:0px;}
.contact_right{ background:#E8E7E3; color:#3b3b3b; margin:30px 0px;}
.contact_right h3{color:#3b3b3b; font-size:22px; margin:0; padding:0px; line-height:32px;}
.contact_right p{padding:20px 0 0; line-height:20px; margin:0;}
.contact_right a,.contact_right a:visited,.contact_right a:hover{ color:#666;}
.contact_right h4{color:#3b3b3b; font-size:1.4em; margin:0; padding:20px 0 0;}
.msn_massanger,.yahoo_massanger,.skype{display:block; background:url(../images/msn_ico.jpg) no-repeat top left; margin:20px 0 0; padding:0 0 0 30px; text-align:justify; font-family: 'Source Sans Pro', sans-serif;}
.yahoo_massanger{background:url(../images/yahoo_ico.jpg) no-repeat left top;}
.skype{background:url(../images/skype.png) no-repeat left top;}
.payment-laybel{font-size:26px; width:90%}
.total-amount{background:#7F96D3;}
.total-amount h5{color:#222; margin:0px auto; padding:0px 0px 0px 20px;}
.total-amount span{background:#445fa9; color:#fff; margin-left:10px; padding:1px 20px 0px;}
.sitemap p{padding:0; color:#fff;}
.sitemap td{line-height:0;}
.sitemap td p{padding:0 0 30px; line-height:normal; }
.sitemap table { margin:0 0 0 20px;}
.sitemap .repipe{ background:url(../images/pipe.gif) repeat-y;}
.sitemap a,.sitemap a:visited,.sitemap a:hover{color:#BCC6DF; font-size:1em; font-weight:400;}
.sitemap-contect{padding:5px 0px; line-height:32px;}
.fb_iframe_widget{padding-right:30px;}
.owl-dots{display:none !important;}
.owl-prev{float:left; position:absolute; bottom:100px; left:-60px;}
.owl-next{float:right; position:absolute; bottom:100px; right:-60px;}
#owl-demo .item{ padding: 30px 0px; margin: 10px; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center; }
.customNavigation{text-align: center;}
.customNavigation a{-webkit-user-select: none;-khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.item ul{margin:0px; padding:0px;}	
.item img{border:5px solid #D9E7EF; margin:10px 0px;}
.tooltip{opacity:1;}
.innerpage .owl-prev{color:#ffffff !important; background:none !important; bottom:190px;}
.innerpage .owl-next{color:#ffffff !important; background:none !important; bottom:190px;}
.link{color:#ffffff;}
.link:hover{color:#cccccc;}
@media screen 
and (min-width : 240px) 
and (max-width : 360px) {
	
	.logo{text-align:center;}
	.navigation-section{margin-left:0px;}
	.btn{padding:6px 12px; font-size:22px;}
	h2{border-right:none; text-align:center;}
	h3{line-height:50px; padding:0px 15px; text-align:center;}
	h4{text-align:center;}
	.about-video, .about-text{display:none;}
    .fb_share, .twiiter_share{margin:0px 10px;}
	.facebook_likebox{display:none;}
	.fb_iframe_widget{display:none !important;}
	#twitter-widget-0{display:none;}
	.item{margin:0px 25px;}
	.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
	.navbar-collapse{padding-right:15px; padding-left:15px;}

}

/* 480px */

@media screen 
and (min-width : 360px) 
and (max-width : 649px) {
	
	.logo{text-align:center;}
	.navigation-section{margin-left:0px;}
	.btn{padding:6px 12px; font-size:22px;}
	h2{border-right:none; text-align:center;}
	h3{line-height:50px; padding:0px 15px; text-align:center;}
	h4{text-align:center;}
	.about-video, .about-text{display:none;}
    .fb_share, .twiiter_share{margin:0px 10px;}
	.caroufredsel_wrapper{width:520px !important;}
	.facebook_likebox{display:none;}
	.fb_iframe_widget{display:none !important;}
	#twitter-widget-0{display:none;}
	.step_list{display:none;}
	.item{margin:0px 27px;}
	.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
	.navbar-collapse{padding-right:15px; padding-left:15px;}
}

/* 768px */

@media screen 
and (min-width : 650px) 
and (max-width : 800px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
.list_carousel{margin:0 auto; overflow:hidden; width:672px;}
.caroufredsel_wrapper{width:672px !important;}
h2{border-right:none; text-align:center;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
h4{text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.guidelines{display:none;}
.facebook_likebox{display:none;}
.faq_right{display:none;}
.step_list{display:none;}
.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
  
}

/* 960px */

@media screen 
and (min-width : 960px) 
and (max-width : 1023px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
.list_carousel{margin:0 auto; overflow:hidden; width:672px;}
.caroufredsel_wrapper{width:672px !important;}
h2{border-right:none;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.facebook_likebox{display:none;}
.faq_right{display:none;}
.owl-prev{display:none !important;}
	.owl-next{display:none !important;}

}

@media screen and (min-width: 1024px) and (max-width : 1200px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
h2{border-right:none;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.facebook_likebox{display:none;}
.caroufredsel_wrapper{width:100% !important;}
.navbar-collapse{padding-left:0px; padding-right:0px;}
	
}

@media screen and (min-width: 1201px) and (max-width : 1400px) { 

.navbar-brand{display:none;}
	
}

@media screen and (min-width: 1401px) {

.navbar-brand{display:none;}
	
}

.tooltip {
	position: absolute;
	z-index: 999;
	width: 240px;
	height: 86px;
	cursor: pointer;
}

/* Trigger item */

.tooltip-item {
	width: 30px;
	height: 30px;
	left: 50%;
	top: 50%;
	margin: -15px 0 0 -15px;
	position: absolute;
	border-radius: 50%;
	
	-webkit-animation: pulse 0.6s infinite alternate;
	animation: pulse 0.6s infinite alternate;
}

@-webkit-keyframes pulse {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}

@keyframes pulse {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

.tooltip:hover .tooltip-item {
	border-color: #fff;
}

.tooltip:first-child {
	top: 5%;
	left: 5%;
}

.tooltip:nth-child(2) {
	top: 50%;
	left: 10%;
}

.tooltip:nth-child(3) {
	top: 40%;
	left: 50%;
}

.tooltip:nth-child(4) {
	top: 70%;
	left: 70%;
}

/* Tooltip */

.tooltip-content {
	position: absolute;
	background: #c8d69f;
	z-index: 9999;
	width: 200px;
	bottom: 50%;
	margin-bottom: -1em;
	padding: 20px;
	border-radius: 20px;
	font-size: 1.1em;
	text-align: center;
	color: #333333;
	opacity: 0;
	cursor: default;
	pointer-events: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.tooltip-west .tooltip-content {
	left: 245px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.tooltip-east .tooltip-content {
	right: 4em;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.tooltip:hover .tooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.tooltip-content::before,
.tooltip-content::after {
	content: '';
	position: absolute;
}

.tooltip-content::before {
	height: 100%;
	width: 3em;
}

.tooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../images/tooltip2.png) no-repeat center center;
	background-size: 100%;
}

.tooltip-west .tooltip-content::before,
.tooltip-west .tooltip-content::after {
	right: 98%; /* because of FF, otherwise we have a gap */
}

.tooltip-east .tooltip-content::before,
.tooltip-east .tooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.tooltip-east .tooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}